

#footer
{

background-color: #2ecc71;


}
#ooheel
{
 
 color:#ff704a;
  font-size: 2rem;
  font-family: 'Oswald', sans-serif;


}

#letras
{

  color:white;
  font-family: 'Roboto', sans-serif;
}

#slider {
  padding: 5rem 0 0 0;
}

section {
  padding: 6rem 0;
}

:root {
  --dark:#F5F7FA;
 /* --dark:#ffffff;*/
  --white: #253ab1;
  --light-grey: #0d11df;
  --gold: #ecd5a7;
}

body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: .05rem;
  background-color: var(--dark) !important;
}
.dropdown-item:hover
{
background-color:rgba(4, 14, 104, 0.342);

}
.textocol
{
font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
color: white; 
font-size: 18px; 
font-weight: 400; 
text-align: justify; 
/*background: #0984e3; */
background: rgba(4, 14, 104, 0.6);
margin: 0 0 25px; 
overflow: hidden; 
padding: 20px; 

z-index: 1;
    
}
/*
.pizarronfila
       {
           
     position: relative;
     margin-top: 3%;
     background-image: url(pizarron.jpg);
  
     margin-left: 10%;
     margin-right: 10%;
     width: 80%;
     height: 55vh;
   border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
border: 19px solid #EAB543;
  
                        
           
           
       }
       
       .pizarroncolanuncio
       {
          margin: 0;
          padding: 0 1rem;
           text-align: justify;
           color: white;
           font-family: sans-serif;
           font-style: italic;
           position: absolute;
           top: 50%;
           -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
           -ms-transform: translateY(-50%);
           -o-transform: translateY(-50%);
           transform: translateY(-50%);
           vertical-align: middle;
           width: 100%;
           min-width: 411px;
            font-size: 1.4vw;
         
          
           
       }
          */
       #recalcar{
             
        color: yellow;
        
    }

  
    .popup h3
    {
        font-size: 36px;
        font-weight: 600;
        margin-bottom: 10px;
        text-align: center;
        /*opacity: 0;*/
        
        
    }
    .popup h4
    {
      /* font-size: 23px;*/
        font-weight: 300;
        margin-bottom: 40px;
        text-align: center;
        opacity: 1;
        
        
    }

    .popup #gracias{
                
      font-size: 70%;
      color: blue;
      
  }         
  .popup form .contenedor-inputs input
  {
      
      width: 80%;
     margin-bottom: 20px;
      height: 52px;
      font-size: 18px;
     text-align: left;
    border: 1px solid #BBBBBB;
     
 
      
      
      
      
  }

  .popup form .contenedor-inputs textarea
  {
      
    float: left;
    width: 100%;
    min-height: 170px;
    outline: none;
    resize: none;
    border: 1px solid grey;
      
      
  }
  .popup form .btn-submit
  {
      transform: translateY(17%);
      padding: 0px 20px;
      height: 40px;
      line-height: 40px;
      border: none;
      color: white;
      background: #1e90ff;
      border-radius: 3px;
      font-family: "Montserrat", sans-serif;     
      font-size: 16px;
      cursor: pointer;
      transition: .3s ease all;
               
      
  }
  .popup form .btn-submit:hover
  {
      background: rgba(94,125,227,0.9);
      
      
      
      
  }

 #regresar /*Regresar */
  {
    
    position: relative;
    margin-left: 95%;
    top: 1px;
    color:blue;
   z-index: 0;


  }
#btn-copiar
{
  box-shadow: 3px 10px 14px -7px #288f43;
	background:linear-gradient(to bottom, #e6ed1f 5%, #c8cc4e 100%);
	background-color:#e6ed1f;
	border-radius:8px;
	cursor:pointer;
	color:#1c091c;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 46px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30%;
  

}

#btn-copiar:hover
{

  background:linear-gradient(to bottom, #c8cc4e 5%, #e6ed1f 100%);
	background-color:#c8cc4e;



}

#btn-copiar:active {
	position:relative;
	top:1px;
}

.mensajecopiar
{
background-color: rgba(0,0,0,0.7);
position: absolute;
color:white;
top:0;
left: 0;
width: 100%;
height: 100%vh;
display: flex;
justify-content: center;
align-items: center;
font-weight: 900;
visibility: hidden;
opacity: 0;

}

.show
{
   visibility: visible;
  opacity: 1;
  transition: opacity .6s;



}

  /* Formulario reporte de equipos */
.container .popup3  #regresarequipos /*Regresar del Reportar equipos */
  {
    
    position: relative;
    right: 3px;
    top: 1px;
    color:blue;
  


  }
  .popup2
    {
      transform: translateY(3%);
   
        background:white;
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
        border-radius: 3px;
       font-family: sans-serif;
        padding: 20px 20px;
     
       width: 80%;
        height: 100%;
         }
         .popup2 h3
         {
             font-size: 36px;
             font-weight: 600;
             margin-bottom: 10px;
             text-align: center;
          }    
          
          .popup2 h4
          {
              font-size: 20px;
              font-weight: 300;
              margin-bottom: 40px;
              text-align: justify;
              opacity: 1;
              
              
          }
          .popup2 #gracias2{
                
            font-size: 70%;
            color: blue;
            text-align: center;
        }   
        .popup2 form .contenedor2-inputs input
     {
         
         width: 80%;
        margin-bottom: 20px;
         height: 52px;
         font-size: 18px;
        
       border: 1px solid #BBBBBB;
        
     }   
     .popup2 form .btn-submit
       {
           transform: translateY(17%);
           padding: 0px 20px;
           height: 40px;
           line-height: 40px;
           border: none;
           color: white;
           background: #1e90ff;
           border-radius: 3px;
           font-family: "Montserrat", sans-serif;     
           font-size: 16px;
           cursor: pointer;
           transition: .3s ease all;
         
                    
           
       }     
       
       .popup2 form .btn-submit:hover
       {
           background: rgba(94,125,227,0.9);
           
           
           
           
       }
       .popup2 form .contenedor2-inputs textarea
       {
           
        float: left;
        width: 100%;
    min-height: 170px;
        outline: none;
        resize: none;
        border: 1px solid grey;
           
       }
       /* Termina formulario reportar equipos */

    .salir
    {
 position: absolute;
 right: 3px;
 top: 1px;

    }

    #encabezado
        {

 background:#0652DD;
 Color:white;
 font-weight: 500;
 font-size: 145%;
 height: 105%;
 
    }

    #encabezado2
    {

background:#0652DD;
Color:white;
font-weight: 500;
font-size: 145%;
height: 105%;
width: 100%; 
position: fixed;
top: 0; 
height: 30px; 
top: 0; 
left: 0; 

}

  .sugerencia
    {
font-size: 2.9vw;
font-weight: bold;
color:green;

    }

/*Css para materias*/
 .nombreescuela
{

color:#3498db;
text-align: center;
font-weight: bold;
font-size: 170%;

}
.nombremateria
{

color:#2ecc71;
text-align: center;
font-weight: bold;
font-size: 170%;

}
.proposito
{
  text-align: justify;
  background-color: white;


}

.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #d1ccc0;
	color:#2c2c54;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}


/* Flecha */

.arrow_box {
  position: relative;
  background: #00c798;
  border: 2px solid #0087ff;
}
.arrow_box:after, .arrow_box:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box:after {
  border-color: rgba(0, 199, 152, 0);
  border-bottom-color: #00c798;
  border-width: 30px;
  margin-left: -30px;
}
.arrow_box:before {
  border-color: rgba(0, 135, 255, 0);
  border-bottom-color: #0087ff;
  border-width: 36px;
  margin-left: -36px;
}

/* Validar */

* {
	box-sizing: border-box;
}

body {
	font-family: 'Roboto', sans-serif;
	background: #E5E5E5;
}

main {
	max-width: 800px;
	width: 90%;
	margin: auto;
	padding: 40px;
}

.formulario {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}

.formulario__label {
	display: block;
	font-weight: 700;
	padding: 10px;
	cursor: pointer;
}

.formulario__grupo-input {
	position: relative;
}

.formulario__input {
	width: 100%;
	background: #fff;
/*	border: 3px solid transparent;*/
	border: 3px solid #0000;
	border-radius: 3px;
	height: 45px;
	line-height: 45px;
	padding: 0 40px 0 10px;
	transition: .3s ease all;
}

.formulario__input:focus {
	border: 3px solid #0075FF;
	outline: none;
	box-shadow: 3px 0px 30px rgba(163,163,163, 0.4);
}

.formulario__input-error {
	font-size: 12px;
	margin-bottom: 0;
	display: none;
}

.formulario__input-error-activo {
	display: block;
}

.formulario__validacion-estado {
	position: absolute;
	right: 10px;
	bottom: 15px;
	z-index: 100;
	font-size: 16px;
	opacity: 0;
}

.formulario__checkbox {
	margin-right: 10px;
}

.formulario__grupo-terminos, 
.formulario__mensaje,
.formulario__grupo-btn-enviar {
	grid-column: span 2;
}

.formulario__mensaje {
	height: 45px;
	line-height: 45px;
	background: #F66060;
	padding: 0 15px;
	border-radius: 3px;
	display: none;
}

.formulario__mensaje-activo {
	display: block;
}

.formulario__mensaje p {
	margin: 0;
}

.formulario__grupo-btn-enviar {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.formulario__btn {
	height: 45px;
	line-height: 45px;
	width: 30%;
	background:#0984e3;
	color: #fff;
	font-weight: bold;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	transition: .1s ease all;
}

.formulario__btn:hover {
	box-shadow: 3px 0px 30px rgba(163,163,163, 1);
}

.formulario__mensaje-exito {
	font-size: 14px;
	color: #119200;
	display: none;
}

.formulario__mensaje-exito-activo {
	display: block;
}

/* ----- -----  Estilos para Validacion ----- ----- */
.formulario__grupo-correcto .formulario__validacion-estado {
	color: #1ed12d;
	opacity: 1;
}

.formulario__grupo-incorrecto .formulario__label {
	color: #bb2929;
}

.formulario__grupo-incorrecto .formulario__validacion-estado {
	color: #bb2929;
	opacity: 1;
}

.formulario__grupo-incorrecto .formulario__input {
	border: 3px solid #bb2929;
}


/* ----- -----  Mediaqueries ----- ----- */
@media screen and (max-width: 800px) {
	.formulario {
		grid-template-columns: 1fr;
	}

	.formulario__grupo-terminos, 
	.formulario__mensaje,
	.formulario__grupo-btn-enviar {
		grid-column: 1;
	}

	.formulario__btn {
		width: 100%;
	}
}



